---
nvim_install_dir: "/opt/neovim"
nvim_plug_dir: "{{ lookup('env', 'XDG_DATA_HOME') | default(lookup('env', 'HOME') + '/.local/share', True) }}/nvim/site/autoload"
nvim_config_dir: "{{ lookup('env', 'HOME') }}/repositories"
